Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Wasabi V1 - Update concern?

  1. #1
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Wasabi V1 - Update concern?

    Hello, as mentioned in the title I have the Wasabi V1 (D2C chip) soldered chip inside my version 3.2U Wii. I was wondering if I can successfully update my wii to more recent versions (4.1 or 4.2) without any serious problems. I have read some information regarding some games not working, but I wanted to get more info.

    If I do update, should I update through wii or is there another method (such as downloading a specific version and putting it on a usb)?

    Thanks for any help.

    Edit: I just wanted to add in that I did use the twilight hack, installed homebrew channel, various WADS, and I currently have IOS36.
    Last edited by cjherren; 12-10-2009 at 12:33 AM.

  2. #2
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I found a little information on a file called Pimp my wii. Would something like that work to update the IOS?

  3. #3
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    If you need to update do not let nintendo do it by net or disk if you have a choise. If you want to bring the wii up to speed, follow the 3.1-4.1 guide linked below and I don't see any need for you to use pimp my wii.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  4. #4
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    All right, thank you. I went ahead and followed the guide to update everything, at least the IOS. All the installs worked perfectly as far as I know. I tried playing some of the newer backup games such as punchout, but it did not work. However, it is on a sony dvd-r so I went ahead and ordered some verbatims to try out.

    It appears that older games on the sony dvd-r work fine, but do newer games more so require verbatim quality dvd-r to play? I just figured if older games worked on sony then the newer ones should too.

    To make certain I did everything necessary..
    -Completed steps 1,2,3
    -Skipped Step 4
    -Completed step 5
    -Skipped b & c of step 5

    Is that all that is necessary to play most current games up to 12/09 (except for a select few games - NSMB)?

  5. #5
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    So you are going to stay on 3.2? That is fine. Be sure to block updates somehow from disks.

    What is the trouble you are having with the games? You have having read errors or black screens, or some other colors?
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  6. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I was just going to leave it at 3.2..unless you think it would be better to update. I wasnt really sure if it made a difference or not.

    The game error for boom blox party had a little dialog box pop up after selecting it at the wii menu (game title/was displayed) . The error just said it couldn't read dvd..similar to if the game was placed in the system upside-down.

    Punchout did not display the title screen, when clicked same error prompt appeared. I don't remember if an error code was displayed.

    Also, wasabi update 1.4 should be blocking updates, unless that doesnt block game updates (opposed to Wii/system initated updates).
    Last edited by cjherren; 12-12-2009 at 01:51 PM.

  7. #7
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by cjherren View Post
    I was just going to leave it at 3.2..unless you think it would be better to update. I wasnt really sure if it made a difference or not.

    The game error for boom blox party had a little dialog box pop up after selecting it at the wii menu (game title/was displayed) . The error just said it couldn't read dvd..similar to if the game was placed in the system upside-down.

    Punchout did not display the title screen, when clicked same error prompt appeared. I don't remember if an error code was displayed.

    Also, wasabi update 1.4 should be blocking updates, unless that doesnt block game updates (opposed to Wii/system initated updates).
    Those errors are related to the disk, not the wii. Could be bad disk, bad burn or bad iso.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. #8
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I re-burned a game with a spare Verbatim dvd I found and it works perfectly. I also decided to try the Sony dvd-r I had on lowest burn speed and they seem to be working just as well.

    Again, thanks for the help. I really appreciate it.

  9. #9
    Junior Member
    Join Date
    Dec 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Does PAL games work on my system now that it has been updated (at least the IOS have been updated) or should I stick to my own region NTSC?

  10. #10
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,585 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by cjherren View Post
    Does PAL games work on my system now that it has been updated (at least the IOS have been updated) or should I stick to my own region NTSC?
    If your on 4.1, yes. If your on 4.2, then pal games will not work until a firmware update.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •